html, body, div, span, applet, object, iframe, article, aside, footer, header, hgroup, menu, nav, section, figure, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; background: transparent;}
table, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; outline: 0; vertical-align: baseline; background: transparent;}
article, aside, footer, header, hgroup, menu, nav, section, figure {display:block;}
ol, ul , menu {list-style: none;}
iframe {overflow:hidden;}
hr{clear:both;}
:focus {outline: 0;}
* { -moz-box-sizing:border-box; box-sizing:border-box;} 

/* page wrapper */
body {display:none; background: url(../images/login_background.jpg) no-repeat center fixed; background-size: cover; font-size:100%;font-family: "Helvetica Neue", HelveticaNeue, Helvetica, Arial, "Sans Serif"; color:#000; width:100%; min-width:1000px;}

.hidden, .hide{display:none;}
a {text-decoration:none; color:#005499;}
a:hover, a:focus, a:active {text-decoration:underline;outline: 0;}

/* mainwrap */
.mainwrap {padding:0; margin:0; width:100%; height:100%; display:table; position:absolute;}
.mainwrap .body-container{margin:0 auto; padding:20px 100px;display:table-cell; vertical-align:middle;} 
.mainwrap .main {padding:0; margin:0 auto;}
aside.maintenance {font-weight:500; font-size: 1.5em; line-height: 1.1em; color: #000; text-align:center; margin: 10px 50px 50px;} 
#frmLogin {width:450px;margin:0 auto;}

.logo {margin:10px;text-align:center;}
.logo .dam {margin-bottom:10px;}
.logo .pbs {max-height:90px; margin-top:40px;}

.ot-login-error {background: url(../images/alert.gif) no-repeat 0 50%; margin:15px 25px 10px; color:#d20404; font-size:0.95em; padding-left:30px;visibility: hidden;}
.ot-login-error .ot-login-error-message {display: inline-block; line-height: 1em; vertical-align: middle;}

.ot-login-input-box input {clear:both; padding:10px; width:400px;margin:6px 25px; outline:none;border:2px solid #fff; font-size:1.02em; background-color:#fff;}
.ot-login-input-box input:focus {border:2px solid #7dcdcb; box-shadow: 0 0 5px 1px #7dcdcb;}

.ot-button {color: #0f1e8b; padding:11px 25px; margin:35px 40px 35px 25px; background-color: #7dcdcb; border:none;font-size:1em; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 4px 8px 0 rgba(0, 0, 0, 0.1); cursor:pointer;}
.ot-button:hover {background-color: #162ba5; color: #fff;}



